- name: UnTarFailure
  description: An error occurred during untar.
- name: ManifestFileFailure
  description: An error when reading the Manifest file.
- name: InternalFailure
  description: The operation failed internally during processing the image.
- name: ImageFailure
  description: An error occurred processing the image.
- name: BusyFailure
  description: The device is busy during the update.
